.contenedor_servicios{
    background-color: #ffffff;
}
.page-content{
    padding-bottom: 0px;
}
#servicios{
    border-radius: 5px 5px 5px 5px;
    padding: 40px 15px;
}
#servicios h2{
    margin-bottom: 10px;
}
div#col01{
    float: left;
    width: 280px;
}
div#col02{
    float: left;
    padding: 0 20px;
    width: calc(100% - 288px - 288px);
}
div#col02 p{
    font-size: 16px;
    text-align: justify;
}
div#col03{
    float: right;
    width: 280px;
}
div#col01 img{
    border-radius: 10px;
}
div#col03 img{
    border-radius: 10px;
}
@media screen and (max-width: 1126px) {
    div#col02 p{
        font-size: 14px;
    }
}
@media screen and (max-width: 996px) {
    div#col02{
        float: left;
        padding: 0 20px;
        width: calc(100% - 288px);
    }
    div#col02 p{
        font-size: 16px;
    }
    div#col03{
        display: none;
    }
}

@media screen and (max-width: 840px) {
    div#col02 p{
        font-size: 14px;
    }

}

@media screen and (max-width: 712px) {
    div#col01{
        width:40%;
    }
    div#col02{
        width: 60%;
    }

}

@media screen and (max-width: 600px) {
    div#col01{
        display: none;
    }
    div#col02{
        width: 100%;
    }

}